Subject: Re: bug#71801: emacs 29.4 windows binaries

From: Corwin Brust <[email-masked]>
Date: Sat, 6 Jul 2024 05:01:49 -0500

On Fri, Jul 5, 2024 at 4:52 PM Corwin Brust <[email-masked]> wrote:
>
> I can see that I did include DLLs for GCC/GCCJIT with Emacs binaries
> for Windows.   I will rebuild and republish ensuring those are
> omitted.

I have now republished Emacs 29.4 binaries for Windows (excluding the
-nodeps version which has not changed - the installer and "full"
emacs-29.4.zip have had libgccjit-0.dll removed.).  I have also added
a sha256sum file, which I neglected to do initially.

I think installing (or unzipping) one of these will resolve the issue
but TIA for any contradiction (or reports of other issues encountered,
of course).